* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
 
}

body {
  background-color: #fff;
  font-family: "Roboto", sans-serif;
}

/* Main */

.main-content {
  grid-column: 2;
  padding: 30px;
}
h1 {
  text-align: center;
  margin-bottom: 25px;
}

/* Table */

.table {
  display: grid;
  grid-template-columns: repeat(2, 1fr);

}

.table-title {
  font-family: "Lato", sans-serif;
  font-size: calc(2 * (0.5vw + 0.5vh));
  padding: 10px 15px 20px;
  text-align: center;
}


.table-item {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  align-items: center;
  padding: 15px 10px;
  background-color: #fff;
  text-align: center;
  font-size: calc(2 * (0.5vw + 0.5vh));
}

.table-item:nth-child(odd) {
  background: #fde1e1;
}

@media screen and (max-width: 700px) {
  .table-title,.table-item {
    padding: 10px 5px;
  }
}